.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-631f8455-6faf-61d7-db58-2d14ab4b7fd7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-631f8455-6faf-61d7-db58-2d14ab4b7fd7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f0e048e-5939-a01d-15ba-0a2dbbc13c69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f0e048e-5939-a01d-15ba-0a2dbbc13c69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-206c7a43-c644-8e06-61b5-37c4d2f371f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-206c7a43-c644-8e06-61b5-37c4d2f371f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
